Bug 12824 - missing subcategory [bad menu items in non-freedesktop WM (icewm, wmaker,...)]
: missing subcategory [bad menu items in non-freedesktop WM (icewm, wmaker,...)]
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-games)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-18 17:18 by
Modified: 2007-09-20 01:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-18 17:18:40
gnome-games-2.16.3-alt2.src.rpm
Наблюдаю, что 2 игры вылезли в TOPlevel Games:

menu "Amusement" "amusement_section" {
...
  prog "Iagno" "gnome-iagno" iagno
  prog "Tali" "gnome-tali" gtali
...
}
Пожалуйста добавьте подходящую подкатегорию:
Please add one of the following subkategories:
ActionGame	An action game	Game
AdventureGame	Adventure style game	Game
ArcadeGame	Arcade style game	Game
BoardGame	A board game	Game
BlocksGame	Falling blocks game	Game
CardGame	A card game	Game
KidsGame	A game for kids	Game
LogicGame	Logic games like puzzles, etc	Game
RolePlaying	A role playing game	Game
Simulation	A simulation game	Game
SportsGame	A sports game	Game
StrategyGame    A strategy game	Game
------- Comment #1 From 2007-09-18 17:20:32 -------
see 
http://standards.freedesktop.org/menu-spec/latest/apa.html
for details
------- Comment #2 From 2007-09-18 18:32:44 -------
gnome-games не забудьте, это отдельный баг.
------- Comment #3 From 2007-09-18 18:48:26 -------
Перевожу стрелки.
------- Comment #4 From 2007-09-19 15:08:12 -------
Fixed in 2.18.2.1-alt1

Можно ещё задаться вопросом, а не следует ли gnometris быть в BlocksGame, но моё
мнение по сему переносу пока что отрицательное.
------- Comment #5 From 2007-09-19 16:51:30 -------
и прошу вас в branch переложить.